/* デフォルト */

* {

	margin: 0; padding: 0;  

	font-family:Verdana, Arial, Helvetica, sans-serif;

}

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin:0;

	padding:0;

	border:0;

	outline:0;

	font-weight:inherit;

	font-style:inherit;

	font-size:100%;

	font-family:inherit;

	vertical-align:baseline;

}



:focus {

	outline:0;

}



body{

	font-size:14px;

	line-height: 180%;

	color: #FFFFFF;

	text-align: center;

	background-color: #336633;

}

#ha_waku{

	background-image: url(img/bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}

#waku{

	text-align: center;

	width: 800px;

	margin-right: auto;

	margin-left: auto;

}



/* 見出し */

h1{

	font-size:30px;

	text-align: left;

	font-weight: bold;

	color: #FFFFFF;

	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";

	line-height: 150px;

	height: 150px;

}

h2{

	font-size:18px;

	font-weight: bold;

	text-align: left;

	margin-bottom: 20px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #FFFFFF;

	background-image: url(img/icon.gif);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left: 20px;

	line-height: 30px;

	height: 30px;

}



ol, ul {

	list-style:none;

}



#gray{

	width:260px;

	float:left;

	background-color: #333333;

	padding: 2px;

}



/* 記事部分 */

#migi{

	float: right;

	width: 480px;

	text-align: left;

	background-color: #333333;

	padding: 2px;

}

#migi_siro{

	border: 1px solid #FFFFFF;

}

p{

	margin-bottom: 20px;

	line-height: 235%;

	text-align: left;

	padding-right: 20px;

	padding-left: 20px;

}

/* メニュー */

#menu{

	font-size:14px;

	text-align:left;

	border: 1px solid #FFFFFF;

}



#menu ul {

	display: block;

}

#menu li {



	width : 260px;

}

#menu a{

	display : block;

	width : 244px;

	height : 50px;

	background-image: url(img/icon.gif);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left: 16px;

	font-weight: bold;

	color: #FFFFFF;

	font-size: 13px;

	line-height: 50px;

	text-decoration: none;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #FFFFFF;

}

#menu a:hover{

	color: #009933;

	background-image: url(img/icon_lo.gif);

	background-repeat: no-repeat;

	background-position: left center;

}







/* フッター */

#un{

	font-size:11px;

	text-align:center;

	clear: both;

	color: #FFFFFF;

	padding-top: 30px;

}




.black {
    margin: 1.5em 0;
    font-weight: bold;
    color: #000;
}

.red {
    margin: 1.5em 0;
    font-weight: bold;
    color: #ff0000;
}

.blue {
    margin: 1.5em 0;
    font-weight: bold;
    color: #0000CD;
}

.green {
    margin: 1.5em 0;
    font-weight: bold;
    color: #008B00;
}


.under {
    margin: 1.5em 0;
    text-decoration: underline;
    color: #000;
}

.underred {
    margin: 1.5em 0;
    text-decoration: underline;
    color: #ff0000;
}


.underbold {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #000;
}

.underboldred {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #ff0000;
}

.impact {
    margin: 1.5em 0;
    font-weight: bold;
    color: #333;
    background-color: #FF9;
}

.underboldblue {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #0000CD;
}


.underboldbluee {
    margin: 1.5em 0;
    text-decoration: underline;
    color: #0000CD;
}